/*
Theme Name: OnePress Child
Template: onepress
Author: Child Theme Configurator
Version: 1.0.1456180645
Updated: 2016-02-22 22:37:25
*/

@charset "UTF-8";

a:focus, a:hover, a:active {
    color: #23527C;
    text-decoration: none !important;
    outline:none !important;
}
hr{
	margin:50px;
}
.site-branding .site-text-logo {
	color:#00aeef;
	font-size:30px;
}
.onepress-menu.onepress-menu-mobile li {
    line-height: 20px;
    background: #FFF none repeat scroll 0% 0%;
    border:none;
    width: 100% !important;
}
.jsn-bootstrap3 ul, .jsn-bootstrap3 ol {
    margin-top: 0;
    margin-bottom: 10px;
    list-style: none;
}
.main-navigation {
    position: relative;
}
.onepress-menu.onepress-menu-mobile {
    display: block !important;
    position: relative;
    top: 0;
    right: 0px;
    width: 100%;
    background: transparent none repeat scroll 0% 0%;
    z-index: 100;
    border-bottom:none;
}
.onepress-menu.onepress-menu-mobile a {
    color: #777;
    border-right: none;
    text-align: center;
}
.main-navigation {
    position: relative;
    padding: 10px 0 35px 0;
}
.phone {
  
    font-size: 20px;
    font-family: 'open sans';
}
.sticky-header .site-header {
	position: relative;
}
.screen-reader-text {
	display:none;
}
.site-header{
	line-height: 35px;
	border-bottom:none;
}
.blue-background{
	background: url('../../uploads/2016/02/blue-city.jpg');
	min-height:300px;
}
.blue-background{
	background-attachment: fixed;
	background:url(https://www.directapartmentstaffing.com/wp-content/uploads/2016/02/slider2.jpg);
	background-size:cover;
	height:320px;

}
.blue-background>.row{
	overflow: hidden;
	background:rgba(0,174,239,.5);
	margin:0;
	height:100%;
}

.blue-text{
	text-align: center;
	padding:90px 60px;
	color:#fff;
	font-size: 55px

}
.agent {
    margin-top: -348px;
    right: 0px;
    position: relative;
    z-index: 0;
    max-width: 275px;
}
.word-background{
	background:url('../../uploads/2016/02/words-bg.jpg');
	background-size: cover;
	position:relative;
	z-index:0;
}
.jobs{
	color:#fff;
	font-size:25px;
	padding: 30px;
	line-height: 2.2em;
}
.btn {
    text-transform: uppercase;
    border-radius: 2px;
    box-shadow: 0px -1px 0px 0px rgba(0, 0, 0, 0.1) inset;
    font-size: 0.8125rem;
    font-weight: 400;
    background: #00aeef;
    color: #fff;
    border-radius: 0px;
    border: none;
    font-family: 'open sans';
    font-size: 20px;
	margin: 0 0 20px;
}
.btn:hover {
	color:#00aeef;
}
div.wpcf7-mail-sent-ok {
    border: 2px solid #00aeef;
    width: 89%;
}
.find-a-job{
	background: url('../../uploads/2016/02/find-a-job.jpg');
	min-height:200px;
	/*background-size:cover;*/
	background-position: right;
	padding:26px 0;
}
.location{
	
	color:#fff;
	font-size:18px;
	line-height:1em;
}
.text-location{
	padding:0 30px;
}
.location h3{
	color:#fff;
	font-size:20px;
	font-weight: bold;
	font-family: 'Open Sans', sans-serif;
}
.footer-connect{
	background:#fff;
}
.footer-connect .fa {
    color:#00aeef;
    border: 1px solid #00aeef;
    border-radius: 50%;
    padding: 9px 12px;
}
.footer-connect .fa:hover {
    color:#008bbc;
    border: 1px solid #008bbc;
    border-radius: 50%;
    padding: 9px 12px;
}
.facebook-icon{
	padding:10px 17px !important;
}
.footer-subscribe{
	border-right: 1px solid #00aeef;
}
div.wpcf7 {
    margin: 0px;
    padding: 0px;
    width: 100%;
    text-align: left;
}
.page-header {
    padding:30px 0;
    border-bottom:none;
    background: #00aeef;
    color: #fff;
    margin: 25px 0 0 0;
}
.jsn-bootstrap3 .wr-promobox h2 {
    clear: none;
    margin-top: 0px;
    color:#FFF;
}
.promo-box-shadow{
	background:transparent !important;
}
.jsn-bootstrap3 .btn {
	  text-transform: uppercase;
    border-radius: 2px;
    box-shadow: 0px -1px 0px 0px rgba(0, 0, 0, 0.1) inset;
    font-size: 0.8125rem;
    font-weight: 400;
    background: #00aeef;
    color: #fff;
    border-radius: 0px;
    border: none;
    font-family: 'open sans';
    font-size: 20px;
	margin: 0 0 20px;

}
.jsn-bootstrap3 h4, .jsn-bootstrap3 .h4 {
    font-size: 20px;
    color: #FFF;
}
.page-header .entry-title, .page-header .page-title {
    margin-bottom: 0px;
    font-size: 32px;
    font-weight: 500;
    color:#fff;
}
.jsn-bootstrap3 h1, .jsn-bootstrap3 .h1 {
    font-size: 25px;
	color:#00aeef;
}
.site-footer .site-info{
	background: #00AEEF none repeat scroll 0% 0%;
	color: #fff;
	padding: 25px 0px 5px;
	font-size: 12px;
}
.site-footer .btt a {
    color: #fff;
    background: #00aeef none repeat scroll 0% 0%;
}
.locations{
    box-sizing: border-box;
    color: #fff;
    font-size: 20px;
}
.jsn-bootstrap3 .wr-element-container p {
	color:#fff;
	font-size:20px;
}
.wr-element-heading{
	color:#fff;
	font-family: 'Open Sans', sans-serif;
	font-size:25px;
}
.footer-nav{
    list-style: none;
    text-align: left;
    text-transform: uppercase;
    color: #252525;
    margin:0;
    padding:0;
}
.site-footer a {
    color: #252525;
    font-weight:400;
    font-size:17px;

}
.site-footer a:hover {
    color: #00aeef;
}
.current-menu-item a{
	color:#00aeef;
}
#nav-toggle {
	z-index: 9999;
}

.main-navigation a:hover{
	color:#00aeef !important;
}
/*contact form */
textarea, input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"] {
    padding: 10px;
    max-width: 100%;
    border-width: 0px 0px 1px;
    border-style: none none solid;
    border: 1px solid #00aeef;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
    font-size: 15px;
    font-weight: normal;
    line-height: 22px;
    box-shadow: none;
    transition: all 0.2s linear 0s;
    background-color: #fff;
    box-sizing: border-box;
    color: #000;
}

input[type="reset"], input[type="submit"], input[type="submit"] {
    cursor: pointer;
    background: #00aeef none repeat scroll 0% 0%;
    border: medium none;
    display: inline-block;
    color: #FFF;
    letter-spacing: 1px;
    text-transform: uppercase;
    line-height: 1;
    text-align: right;
    padding: 15px 23px;
    border-radius: 0;
    box-shadow: 0px -1px 0px 0px rgba(0, 0, 0, 0.1) inset;
    margin: 3px 0px;
    text-decoration: none;
    font-weight: 600;
    font-size: 13px;
    
}





@media (max-width: 990px) {
	.main-navigation .current-menu-item a{
	background:#00aeef;
	color:#fff;
	}
	.main-navigation .current-menu-item a:hover{
		color:#efefef !important;
	}
	.jobs{
		font-size:18px;
		padding:15px;
	}
	.site-branding .site-text-logo {
		font-size:18px;
	}
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
  		display:block !important;
	}
	.blue-text{
	font-size: 35px
}
	.agent{
		display: none;
	}
    .location p{
        font-size:20px;
    }
    .location h3{
        font-size:23px;
    }
}


@media (max-width: 768px) {
	.find-a-job{
	background-size: cover;
	}
	.blue-text{
	font-size: 25px
	}
	.text-location{
		padding:30px 0;
	}
	.footer-subscribe{
	border-bottom:1px solid #00aeef;
	border-right:none;
}
}
@media (max-width:1024px){
	.blue-text{
		font-size:28px;
	}
	.agent{
		display:none;
	}
}